{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "description": "",
        "name": "菖蒲・牡丹-01"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.822606,
          38.891605
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "菖蒲・牡丹-02",
        "description": "Q2"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.825004,
          38.89163
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "菖蒲・牡丹-03",
        "description": "Q3"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.823754,
          38.890636
        ]
      }
    }
  ],
  "_umap_options": {
    "displayOnLoad": true,
    "browsable": true,
    "remoteData": {
    },
    "name": "菖蒲・牡丹",
    "id": 2476422,
    "description": "team-5-6.geojson"
  }
}